Bug 53720 - Bug Buddy lacks RedHat/Roswell Optiono
Bug Buddy lacks RedHat/Roswell Optiono
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: bug-buddy (Show other bugs)
roswell
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-16 18:16 EDT by Michael Cohen
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-19 17:41:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Cohen 2001-09-16 18:16:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010809

Description of problem:
it would simplify bug reporting if the gnome bug buddy had a redhat or
redhat public beta option in the form

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Get something to crash in gnome
2.  click submit bug report
3.  there isn't an option
Comment 1 Havoc Pennington 2002-02-25 17:46:47 EST
We should do this for the GNOME 2 version.
Comment 2 Havoc Pennington 2002-12-19 17:41:48 EST
Thinking about this more, we generally prefer GNOME bugs to go to gnome.org, 
for something like a crash. And gnome.org is much more effective at 
dealing with high bug volume. Also, I doubt we are going to have the resources
to make this change in the next year or so.

There may be something to be done here but it's probably a long-term thing
and it's not clear right now.

Note You need to log in before you can comment on or make changes to this bug.